@charset "UTF-8";.search-form{display:block;position:relative;width:269px;}
@media (max-width:767px){.search-form{width:100%;}
}
.search-form_label{display:block;padding:6px 40px 6px 10px;background:#ededed;border:none;}
.search-form_input{outline:none;background-color:transparent;border:none;-webkit-appearance:none;border-radius:0;vertical-align:baseline;box-shadow:none;color:#333;display:block;width:100%;font-size:14px;line-height:16px;height:16px;}
.search-form_submit{background:none;border:none;display:inline-block;padding:0;outline:none;outline-offset:0;cursor:pointer;-webkit-appearance:none;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;position:absolute;top:3px;right:9px;width:25px;height:22px;color:#333;font:400 14px/22px 'FontAwesome', sans-serif;}
.search-form_submit::-moz-focus-inner{border:none;padding:0;}
.search-form_submit:before{content:"";}
.search-form_submit:hover{color:#f3372c;}
@media (max-width:479px){.search-form{width:270px;}
}
.search-form_toggle{float:right;display:inline-block;color:#6d6c6c;font:400 44px/44px "FontAwesome";}
.search-form_toggle:before{content:"";}
.search-form_toggle.active, .search-form_toggle:hover{color:#fff;}
.search-form_toggle.active:before{content:"";}
.search-form_liveout{display:block;position:absolute;z-index:1000;top:31px;left:-1px;right:0;opacity:0;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
.lt-ie9 .search-form_liveout{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
.search-form_liveout h4{font-size:16px;}
.search-form_liveout .search_list{font-size:14px;line-height:24px;background:#FFF;-webkit-box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.5);-moz-box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.5);box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.5);}
.search-form_liveout .search_list li + li{margin-top:2px;}
.search-form_liveout .search_link{display:block;padding:5px 10px;background:#FFF;color:#999;}
.search-form_liveout .search_link .search_title{color:#434343;font-size:16px;text-transform:uppercase;}
.search-form_liveout .search_link:hover{background:#b3b3b3;color:#666666;}
.search-form_liveout .search_link:hover .search_title{color:#434343;}
.search-form_liveout .search_error{display:block;color:#434343;background:#fafafa;padding:10px 10px;overflow:hidden;}
.search-form_liveout .match{display:none;}
.search-form_liveout button{background:none;border:none;display:inline-block;padding:0;outline:none;outline-offset:0;cursor:pointer;-webkit-appearance:none;display:block;width:100%;color:#fff;background:#fafafa;padding:10px 10px;}
.search-form_liveout button::-moz-focus-inner{border:none;padding:0;}
.search-form_liveout button:hover{background:#fff;color:#FFF;}
input:focus + .search-form_liveout{opacity:1;}
.lt-ie9 input:focus + .search-form_liveout{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";filter:alpha(opacity=100);}
.search-form_liveout .tablet, .mobile .search-form_liveout{display:none !important;}
.search-frame{font-family:"Play", sans-serif !important;}
.search-frame, .search-frame body{width:100%;height:auto;background:transparent;}
.search-frame, .search-frame body, .search-frame h1, .search-frame h2, .search-frame h3, .search-frame h4, .search-frame h5, .search-frame h6, .search-frame p, .search-frame em{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:top;}
.search-frame img{max-width:100%;height:auto;}
.search-frame a{font:inherit;color:inherit;text-decoration:none;-moz-transition:0.3s all ease;-o-transition:0.3s all ease;-webkit-transition:0.3s all ease;transition:0.3s all ease;}
.search-frame a:active{background:transparent;}
.search-frame a:focus{outline:none;}
.search-frame h4 a:hover{color:#f3372c;}
.search-frame .search_list{margin:0;padding:0;border:0;font:inherit;vertical-align:top;list-style-type:none;counter-reset:li;}
.search-frame .search_list li{padding-left:30px;position:relative;padding:20px 40px;background:rgba(255, 255, 255, 0.3);counter-increment:li;}
.lt-ie9 .search-frame .search_list li{background:none;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#4DFFFFFF', endColorstr='#4DFFFFFF')";filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4DFFFFFF', endColorstr='#4DFFFFFF');zoom:1;}
.search-frame .search_list li:before{content:counter(li);position:absolute;left:10px;top:18px;width:24px;height:24px;font:400 20px "Play", sans-serif;line-height:inherit;}
.search-frame .search_list li + li{margin-top:10px;}
.search-frame .search_list + li{margin-top:20px;}
.search-frame .search{color:#f3372c;}
.search-frame .match{color:#434343;font-size:11px;display:block;}
.search-frame * + p{margin-top:16px;}
.content > .container > h3{padding-bottom:50px;}